adwaita-qt5-1.0-2.1.x86_64.rpm


Advertisement

Description

adwaita-qt5 - Adwaita Qt5 theme

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename adwaita-qt5-1.0-2.1.x86_64.rpm
Package name adwaita-qt5
Package version 1.0
Package release 2.1
Package architecture x86_64
Package type rpm
Category System/GUI/GNOME
Homepage https://github.com/MartinBriza/adwaita-qt
License GPL-2.0-or-later AND LGPL-2.1-or-later
Maintainer -
Download size 199.56 KB
Installed size 715.02 KB
Adwaita theme variant for applications utilizing Qt5

Alternatives

Package Version Architecture Repository
adwaita-qt5-1.0-10.2.x86_64.rpm 1.0 x86_64 GNOME Next
adwaita-qt5-1.0-10.2.i586.rpm 1.0 i586 GNOME Next
adwaita-qt5-1.0-7.2.x86_64.rpm 1.0 x86_64 GNOME Apps
adwaita-qt5-1.0-7.2.i586.rpm 1.0 i586 GNOME Apps
adwaita-qt5-1.0-2.1.i586.rpm 1.0 i586 openSUSE Oss
adwaita-qt5 - - -

Requires

Name Value
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.12)(64bit) -
libQt5DBus.so.5()(64bit) -
libQt5DBus.so.5(Qt_5)(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Gui.so.5(Qt_5)(64bit) -
libQt5Widgets.so.5()(64bit) -
libQt5Widgets.so.5(Qt_5)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -

Provides

Name Value
adwaita-qt5 = 1.0-2.1
adwaita-qt5(x86-64) = 1.0-2.1

Download

Type URL
Mirror widehat.opensuse.org
Binary Package adwaita-qt5-1.0-2.1.x86_64.rpm
Source Package adwaita-qt-1.0-2.1.src.rpm

Install Howto

Install adwaita-qt5 rpm package:

# zypper install adwaita-qt5

Files

Path
/usr/lib64/qt5/plugins/styles/adwaita.so
/usr/share/doc/packages/adwaita-qt5/README.md
/usr/share/licenses/adwaita-qt5/LICENSE.LGPL2

Changelog

2019-04-17 - Dominique Leuenberger <dimstar@opensuse.org>
- Only build the -Qt4 variant up to suse_version 1500.
2018-02-22 - fcrozat@suse.com
- Do not build with Qt4 on SLE15.
- Use the new license tag for license files.
2017-08-11 - fcrozat@suse.com
- Update to version 1.0 (no changelog but only theming
improvements).
- common subpackage no longer exists.
2016-03-08 - tchvatal@suse.com
- Fix license
- Remove pointless requires
2016-03-07 - tchvatal@suse.com
- Add supplements to libqt{4,5} and gnome-session
2016-03-07 - tchvatal@suse.com
- Tweak a bit so it builds for me
2015-07-30 - zaitor@opensuse.org
- Initial build.

See Also

Package Description
aegisub-3.2.2+git20180710-3.3.x86_64.rpm Subtitle editor
aelfred-7.0-7.2.noarch.rpm Java-based XML parser
aelfred-javadoc-7.0-7.2.noarch.rpm Java-based XML parser (documentation)
aer-inject-0.2-1.11.i586.rpm Inject PCIE AER errors into a running kernel
aer-inject-0.2-1.11.x86_64.rpm Inject PCIE AER errors into a running kernel
aespipe-2.4e-1.3.i586.rpm AES Encrypting/Decrypting Pipe
aespipe-2.4e-1.3.x86_64.rpm AES Encrypting/Decrypting Pipe
afl-2.52b-2.2.i586.rpm American fuzzy lop is a security-oriented fuzzer
afl-2.52b-2.2.x86_64.rpm American fuzzy lop is a security-oriented fuzzer
agenda-1.0.12-2.1.i586.rpm Task Manager for Elementary
agenda-1.0.12-2.1.x86_64.rpm Task Manager for Elementary
agenda-lang-1.0.12-2.1.noarch.rpm Translations for package agenda
agrep-0.8.0_git201402282055-4.4.i586.rpm Another powerful grep with interesting features
agrep-0.8.0_git201402282055-4.4.x86_64.rpm Another powerful grep with interesting features
aha-0.5-1.1.i586.rpm ANSI color to HTML converter
Advertisement
Advertisement